.page-template-page-art .block--icon-left {
  background: #e3e5ea;
  margin-bottom: 3em; }
  @media (min-width: 768px) {
    .page-template-page-art .block--icon-left {
      -webkit-transform-style: preserve-3d;
      -moz-transform-style: preserve-3d;
      transform-style: preserve-3d;
      height: 17em;
      padding-bottom: 0; } }

@media only screen and (min-width: 1080px) and (max-width: 1830px) {
    .nav__list .description {
        display: block;
    }
}

@media only screen and (min-width: 1080px) and (max-width: 1400px) {
    .nav__headline {
        font-size: 2em;
		line-height: 1.5;
    }
}

@media only screen and (min-width: 1080px) and (max-width: 1200px) {
    .nav--super {
        font-size: 0.9em;
    }
}
